Wordpress : Pin versions

parent dd0407ea
......@@ -26,3 +26,101 @@ md5sum = 3859841a4ad6ed23744d6bc5a01321e0
[versions]
# Use SlapOS patched zc.buildout
zc.buildout = 1.6.0-dev-SlapOS-003
# Automatically picked by buildout-versions
Jinja2 = 2.6
Pygments = 1.5
Sphinx = 1.1.3
Werkzeug = 0.8.3
apache-libcloud = 0.8.0
async = 0.6.1
buildout-versions = 1.7
docutils = 0.8.1
gitdb = 0.5.4
hexagonit.recipe.cmmi = 1.5.0
meld3 = 0.6.8
pycrypto = 2.5
rdiff-backup = 1.0.5
slapos.cookbook = 0.44
slapos.recipe.build = 0.7
slapos.recipe.download = 1.0.dev-r4053
slapos.recipe.template = 2.2
slapos.toolbox = 0.19
smmap = 0.8.2
# Required by:
# slapos.core==0.23
# slapos.toolbox==0.19
Flask = 0.8
# Required by:
# slapos.toolbox==0.19
GitPython = 0.3.2.RC1
# Required by:
# slapos.cookbook==0.44
PyXML = 0.8.4
# Required by:
# slapos.toolbox==0.19
atomize = 0.1.1
# Required by:
# slapos.toolbox==0.19
feedparser = 5.1.1
# Required by:
# slapos.cookbook==0.44
inotifyx = 0.2.0
# Required by:
# slapos.cookbook==0.44
# slapos.core==0.23
# xml-marshaller==0.9.7
lxml = 2.3.4
# Required by:
# slapos.cookbook==0.44
netaddr = 0.7.6
# Required by:
# slapos.core==0.23
netifaces = 0.8
# Required by:
# slapos.toolbox==0.19
paramiko = 1.7.7.1
# Required by:
# slapos.toolbox==0.19
psutil = 0.4.1
# Required by:
# slapos.cookbook==0.44
# slapos.core==0.23
# slapos.toolbox==0.19
# zc.buildout==1.6.0-dev-SlapOS-003
# zc.recipe.egg==1.3.2
setuptools = 0.6c12dev-r88846
# Required by:
# slapos.cookbook==0.44
# slapos.toolbox==0.19
slapos.core = 0.23
# Required by:
# slapos.core==0.23
supervisor = 3.0a12
# Required by:
# slapos.cookbook==0.44
# slapos.toolbox==0.19
xml-marshaller = 0.9.7
# Required by:
# slapos.cookbook==0.44
zc.recipe.egg = 1.3.2
# Required by:
# slapos.core==0.23
zope.interface = 3.8.0
\ No newline at end of file
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment